{% extends "layout.html" %}
{% block content %}
    <h2>New Game</h2>
    {% if error!=None %}
    <h3><font color="red">{{ error }}</font></h3>
    {% endif %}
    <form action="/play" method="post">
      <h3>Player 1</h3>

      <div class="row">
        <div class="col">
          <label for="p1n">Name:</label>
          <input type="text" class="form-control" id="p1n" name="p1n" placeholder="Add Name">
        </div>
        <div class="col">
          <label for="p1c">Color:</label>
          <select class="form-control" id="p1c" name="p1c">
            <option value="red">RED</option>
            <option value="yellow">YELLOW</option>
          </select>
        </div>
      </div>

      <br>
      <h3>Player 2</h3>
      <div class="form-group">
        <label for="p2n">Name:</label>
        <input type="text" class="form-control" id="p2n" name="p2n" placeholder="Add Name">
      </div>
      <input type="submit" class="btn btn-primary" value="start">
    </form>
    <hr>
    <h2>Or play online with friends!</h2>
    <form action="/multi_online" method="post">
      <div class="row">
        <div class="col">
          <label for="online_n">Name:</label>
          <input type="text" class="form-control" id="online_n" name="online_name" placeholder="Add Name">
        </div>
        <div class="col">
          <label for="online_c">Color:</label>
          <select class="form-control" id="online_c" name="c_color">
            <option value="red">RED</option>
            <option value="yellow">YELLOW</option>
          </select>
        </div>
      </div>

      <br>
      <input type="submit" class="btn btn-success" name="bt" value="Join">
      <input type="submit" class="btn btn-danger" name="bt" value="New">
    </form>
    <br>
{% endblock content %}
